Bug 275511 - Is __find_requires really required?
Is __find_requires really required?
Product: Fedora
Classification: Fedora
Component: xinetd (Show other bugs)
All All
medium Severity low
: ---
: ---
Assigned To: Jan Safranek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-03 15:17 EDT by Robert Scheck
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: xinetd-2.3.14-14.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-18 08:12:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-09-03 15:17:09 EDT
Description of problem:
Is __find_requires really required? As far as I can see, it strips just a 
python dependency, but isn't python in each Fedora system anyway?

Version-Release number of selected component (if applicable):

Expected results:
Remove __find_requires, python should be there in any case and nevertheless 
there is something shipped, that requires python...
Comment 1 Jan Safranek 2007-09-06 04:56:12 EDT
I'd rather remove the inetdconvert script and whole dependency (hidden or
visible) is gone. Who would update FC2 to F8 or newer?.
Comment 2 Jan Safranek 2007-09-06 05:03:49 EDT
I do not want to release new version just with this simple change, it will be in
next xinetd update.
Comment 3 Robert Scheck 2007-09-06 11:01:47 EDT
Feel free to drop the inetdconvert script. It's okay for me if you wait for 
other changes as long as this change gets into F8 final.
Comment 4 Jan Safranek 2007-09-18 08:12:17 EDT
Freeze for F8 test 3 is near and no other bug is pending, so let's release it
now... Look for xinetd-2.3.14-14.fc8.

Note You need to log in before you can comment on or make changes to this bug.